<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>The Problem</title>
</head>
<body text=#000000 bgcolor=#EAE6E4 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text1.html">Back</a> <a href="text3.html">Continue</a> <a href="text11.html">Last page</a> <a href="index.html">Overview</a> <a href="img2.html">Graphics</a></center><br>
<h1>The problem</h1><p>
<ul><li><h2>A strength of the ELF binary format used in Debian is the support for shared libraries</h2>
<li><h2>Glibc (and a few other implementations) support transitive dependencies: each library depends on the libraries it needs, and the application only depends on the libraries it uses directly</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>